登录  免费注册
当前位置:首页 > 漏洞详细信息

Apache Tika任意文件覆盖漏洞

 关注(0)  
CNVD-ID CNVD-2018-20789
公开日期 2018-10-12
危害级别 中 (AV:N/AC:L/Au:N/C:N/I:P/A:N)
影响产品 Apache Tika
Apache Tika >=0.9,<=1.18
BUGTRAQ ID 105515
CVE ID CVE-2018-11762
漏洞描述 Apache Tika是美国阿帕奇(Apache)软件基金会的一个集成了POI(使用Java程序对Microsoft Office格式文档提供读和写功能的开源函数库)、Pdfbox(读取和创建PDF文档的纯Java类库)并为文本抽取工作提供了统一界面的内容抽取工具集合。

Apache Tika 0.9版本至1.18版本中存在安全漏洞。攻击者可利用该漏洞覆盖文件。
参考链接 https://lists.apache.org/thread.html/ab2e1af38975f5fc462ba89b517971ef892ec3d06bee12ea2258895b@%3Cdev.tika.apache.org%3E
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://lists.apache.org/thread.html/ab2e1af38975f5fc462ba89b517971ef892ec3d06bee12ea2258895b@%3Cdev.tika.apache.org%3E
厂商补丁 Apache Tika任意文件覆盖漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2018-09-21
收录时间 2018-10-12
更新时间 2018-10-12
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论